unit frstunit;
interface
uses SysUtils;
implementation
var s:string;
initialization
  {v0.29}
  s := ExtractFileDir(Paramstr(0));
  ChDir(s);
  {/v0.29
  ChDir(ExtractFilePath(Paramstr(0)));
  }

end.
